﻿@charset "utf-8";
/* CSS Document */

/* innerBanner */
.innerBanner{display: none;}

/* banner */
#banner{position: relative; width: 100%; text-align: center; clear: both; overflow: hidden;}
#banner .bd{height: 400px;}
#banner .bd li{height: 400px; background-repeat: no-repeat; background-position: center center;}
#banner .bd li .con{display: none;}
#banner .bd li a{display: block; width: 100%; height: 100%;}
#banner .hd{ height: 30px; background: #f7f8fa; text-align: center; font-size: 0; line-height: 1;}
#banner .hd li{display: inline-block; width: 5px; height: 5px; margin: 12px 9px; border-radius: 5px; cursor: pointer; background: #6e6e6e;}
#banner .hd li.on{background: #000;}

/* 新闻资讯 */
#news{width: 1200px;margin: 0 auto;}
#news .wBd{padding-top: 20px; overflow: hidden;clear: both;}

/* sBox */
.sBox{text-align: left; padding: 24px 0;}
.sBox .wHd{height: 52px; line-height: 51px; border-bottom: 1px solid #ddd;}
.sBox .wHd h3{float: left; font-size: 20px; font-weight: bold; color: #007cc8; border-bottom: 2px solid #007cc8;}
.sBox .wHd h3 a{color: #007cc8;}
.sBox .wHd h3 a:hover{text-decoration: none;}
.sBox .wHd a.more{float: right; color: #999;}
.sBox .wHd a.more:before{float: right; content: ""; background: url(../../base/img/icon.png) no-repeat 0 -73px; width: 10px; height: 10px; margin: 21px 0 0 8px;}
.sBox .wHd a.more:hover{text-decoration: none; color: #007cc8;}

/* 新闻焦点图 */
#focusNews{float: left; position: relative; width: 500px;margin-right:20px; height: 340px;}
#focusNews .bd li{position: relative;}
#focusNews .bd li .pic img{display: block; width: 500px; height: 282px;}
#focusNews .bd li .con{position: absolute; width: 100%; left: 0; bottom: 0;}
#focusNews .bd li .con .title{display: none;}
#focusNews .bd li .con .intro{position: relative; z-index: 1; padding: 12px 24px; color: #fff; font-size: 12px; line-height: 2; text-indent: 2em;}
#focusNews .bd li .con .intro a{color: #fff;}
#focusNews .bd li .con .titleBg{display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: #007cc8; filter: alpha(opacity=70); opacity: .7;}
#focusNews .hd{display: none;}
#focusNews .prev,#focusNews .next{position: absolute; top: 301px; width: 18px; height: 18px; background: url(../../base/img/icon.png) no-repeat; border: 1px solid #d2d2d2; font-size: 0; text-indent: 999px;}
#focusNews .prev{ right: 50px; background-position: 6px -134px;}
#focusNews .next{ right: 0; background-position: 7px -169px;}

/* 头条新闻资讯 */
.headNews{overflow:hidden;}
.headNews .topicList .n a{display:block;white-space: nowrap; text-overflow: ellipsis;}

/* aBox */
.aBox{width: 367px;padding: 20px 10px;border: 1px solid #e1e1e1;background: #fff;border-top-width: 5px;border-radius: 5px;}
.aBox .hd{padding: 0 0 10px; text-align: center; position:relative;}
.aBox .hd .more {position:absolute;right:0;font-size:14px;padding-right:10px;color: #999;}
.aBox .hd h3{font-size: 18px; }
.aBox .hd h3:before{display: block; content: ""; width: 60px; height:60px; margin: 0 auto 10px; background: no-repeat center; background-size:100% auto;}

/* 新闻块 */
#dkjBox{background: #eff0f2; padding: 30px 0; overflow: hidden;}
#djtjBox{float: left; margin-right: 15px; border-top-color: #007dc9;}
#kjyjBox{float: left; border-top-color: #ffc000;}
#jyjxBox{float: left; margin-left: 15px; border-top-color: #4ec13a;}
.aBox .hd h3:before{display: block; content: ""; width: 44px; height: 44px; margin: 0 auto 10px; background-image: url(../img/iconhdnews.png); background-repeat: no-repeat;}

#djtjBox .hd h3:before{background-position: 0 0;}
#kjyjBox .hd h3:before{background-position: 0 -44px;}
#jyjxBox .hd h3:before{background-position: 0 -88px;}

/* 学生风采 */
#xsfcBox{width: 1200px; margin: 0 auto;}
#xsfcBox .wBd{padding: 20px 0;margin-left: -6px;}
#xsfcBox ul li{float:left;width:235px;margin-left: 6px;text-align:center;line-height:30px;}
#xsfcBox ul li .pic{display:block; border: 5px solid #eee;}
#xsfcBox ul li .pic img{width: 100%;}
